spring:
  application:
    name: service-info-query
  profiles:
    active: common,eureka,metrics
  datasource:
    url: jdbc:mysql://132.121.204.217:17906/iap-datahub?useSSL=false
    username: odcp
    password: wFg_fR492#&
    driver-class-name: com.mysql.jdbc.Driver
    druid:
      initial-size: 5
      max-active: 10
